/**
** COMMON
**/

#wrap.page {
  text-align: left;
}
#wrap.page * {
  box-sizing: border-box;
}
.container {
  max-width: 1040px;
  width: 100%;
  padding: 0 20px;
  margin: auto;
}

.pc {
  display: none;
}

.page-content {
  padding: 0 0 40px 0;
  background-color: #fbf4d9;
}

@media (min-width: 650px) {
  .pc {
    display: block;
  }
  .sp {
    display: none;
  }
}

/**
** BREADCRUMBS
**/

.breadcrumbs {
  color: white;
  background-color: #63b32e;
  padding: 30px 0 15px 0;
}
.breadcrumbs ul {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.breadcrumbs li {
  padding: 3px;
}
.breadcrumbs li::after {
  content: "＞";
  padding-left: 3px;
  display: inline-block;
  color: white;
  font-weight: bold;
  font-size: 9px;
}
.breadcrumbs li:last-of-type:after {
  display: none;
}
.breadcrumbs a,
.breadcrumbs span {
  color: white;
  font-weight: bold;
  font-size: 14px;
  display: inline-block;
  white-space: nowrap;
}
.breadcrumbs a {
  text-decoration: underline;
}
.breadcrumbs a:hover {
  text-decoration: none;
}

@media (min-width: 650px) {
  .breadcrumbs {
    padding-top: 3%;
  }
}

#page-wrapper header {
  background-color: #fbf4d9;
  padding: 40px 0;
  text-align: center;
}
#page-wrapper header h1,
h2 {
  font-weight: bold;
}
#page-wrapper header h1 {
  font-size: 20px;
  line-height: 1.3;
}
#page-wrapper header h2 {
  color: #63b32e;
  font-size: 16px;
  line-height: 1.3;
  margin-top: 15px;
}
@media (min-width: 768px) {
  #page-wrapper header h1 {
    font-size: 26px;
  }
  #page-wrapper header h2 {
    font-size: 18px;
  }
  #page-wrapper header {
    padding: 60px 0;
  }
}

/**
** CONTENT
**/

.page-content__block {
  background-color: white;
  padding: 20px 15px;
  border: 3px solid black;
  max-width: 960px;
  margin: auto;
}
.page-content__block h1,
.page-content__block h2,
.page-content__block h3,
.page-content__block h4,
.page-content__block h5,
.page-content__block h6 {
  font-weight: bold;
  margin-bottom: 15px;
  line-height: 1.3;
}
.page-content__block h1 {
  font-size: 22px;
}
.page-content__block h2 {
  font-size: 20px;
}
.page-content__block h3 {
  font-size: 18px;
}
.page-content__block h4 {
  font-size: 16px;
}
.page-content__block h5 {
  font-size: 14px;
}
.page-content__block h6 {
  font-size: 12px;
}

.page-content__block p,
.page-content__block li {
  font-size: 14px;
  line-height: 1.3;
  margin-bottom: 14px;
}
.page-content__block figure {
  margin-bottom: 20px;
}

.page-content__block p:last-of-type,
.page-content__block li:last-of-type {
  margin-bottom: 0;
}
.page-content__block li {
  margin-left: 20px;
}
.page-content__block ol,
.page-content__block ul {
  margin-bottom: 15px;
}
.page-content__block ul {
  list-style: disc;
}
.page-content__block ol {
  list-style: -moz-element;
}
.page-content__block a {
  color: #63b32e;
  text-decoration: underline;
}
.page-content__block a:hover {
  text-decoration: none;
}

@media (min-width: 768px) {
  .page-content__block {
    border: 5px solid black;
    padding: 30px;
  }
  .page-content__block h1,
  .page-content__block h2,
  .page-content__block h3,
  .page-content__block h4,
  .page-content__block h5,
  .page-content__block h6 {
    margin-bottom: 20px;
  }
  .page-content__block h1 {
    font-size: 24px;
  }
  .page-content__block h2 {
    font-size: 22px;
  }
  .page-content__block h3 {
    font-size: 20px;
  }
  .page-content__block h4 {
    font-size: 18px;
  }
  .page-content__block h5 {
    font-size: 16px;
  }
  .page-content__block h6 {
    font-size: 14px;
  }
  .page-content__block p,
  .page-content__block li {
    font-size: 16px;
  }
}
.column-post__eyecatch {
    margin: 0 0 35px;
    width:100%;
}

.lower-navigation{
  max-width: 1040px;
  margin: 40px auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  border-radius: 10px;
}
.lower-navigation .item{
  background-color: #fff;
}
.lower-navigation .item a{
  font-weight: bold;
  padding: 20px;
  border-left:1px solid #ccc;
  display: block;
}
.lower-navigation .item:first-child a{
  border: none;
}
.lower-navigation-sub{

  max-width: 1040px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  border-radius: 10px;
}
.lower-navigation-sub .item{
  background-color: #93cf6b;
}
.lower-navigation-sub .item a{
  font-weight: bold;
  padding: 20px;
  color: #fff;

  display: block;
}
.nav-ttl{
  color: #b6e498;
  max-width: 1040px;
  margin: 20px auto 20px;
  text-align: center;
  font-weight: bold;
}

@media (max-width: 650px) {
  .lower-navigation .item{
    width: 100%;
    border: none;
  }
  .lower-navigation-sub .item{
    width: 100%;
    border: none;
  }

}